<html>
<head>
    <meta charset="utf-8">
    <title>Агентство OmniScienta | Интернет реклама | Платформа DSP и DMP</title>
    <meta name="Description" content="Интернет рекламное агентство Omniscienta. Омнисента предлагает услуги по размещению контекстной, programmatic рекламы, а также рекламы в социальных сетях. Omniscienta работает в формате Digital 360. Используем свои технологии анализа с помощью BigData. Разработали свои платформы DSP, DMP для решения маркетинговых задач.">
    <meta name="Keywords" content="программатик реклама, рекламное агентство в интернете, programmatic buying, programmatic, media, programmatic rtb, programmatic агентство, programmatic платформа, rtb программатик, омнисента, программатик, программатик закупки, omniscienta, digital 360">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="/src/assets/icons/favicon.png?v=3" />
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDRQ1mEC86OUqxitaEK7QOo6pPpaZjhCu0"></script>
    <script type="text/javascript">
      // When the window has finished loading create our google map below
      google.maps.event.addDomListener(window, 'load', init);

      function init() {
        // Basic options for a simple Google Map
        // For more options see: https://developers.google.com/maps/documentation/javascript/reference#MapOptions
        var mapOptions = {
          // How zoomed in you want the map to start at (always required)
          zoom: 15,

          // The latitude and longitude to center the map (always required)
          center: new google.maps.LatLng(55.8008645, 37.6115307), // New York

          // How you would like to style the map.
          // This is where you would paste any style found on Snazzy Maps.
          styles: [{"featureType":"all","elementType":"labels.text.fill","stylers":[{"saturation":36},{"color":"#000000"},{"lightness":40}]},{"featureType":"all","elementType":"labels.text.stroke","stylers":[{"visibility":"on"},{"color":"#000000"},{"lightness":16}]},{"featureType":"all","elementType":"labels.icon","stylers":[{"visibility":"off"}]},{"featureType":"administrative","elementType":"geometry.fill","stylers":[{"color":"#000000"},{"lightness":20}]},{"featureType":"administrative","elementType":"geometry.stroke","stylers":[{"color":"#000000"},{"lightness":17},{"weight":1.2}]},{"featureType":"landscape","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":20}]},{"featureType":"poi","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":21}]},{"featureType":"road.highway","elementType":"geometry.fill","stylers":[{"color":"#000000"},{"lightness":17}]},{"featureType":"road.highway","elementType":"geometry.stroke","stylers":[{"color":"#000000"},{"lightness":29},{"weight":0.2}]},{"featureType":"road.arterial","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":18}]},{"featureType":"road.local","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":16}]},{"featureType":"transit","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":19}]},{"featureType":"water","elementType":"geometry","stylers":[{"color":"#000000"},{"lightness":17}]}]
        };

        // Get the HTML DOM element that will contain your map
        // We are using a div with id="map" seen below in the <body>
        var mapElement = document.getElementById('map');

        // Create the Google Map using our element and options defined above
        var map = new google.maps.Map(mapElement, mapOptions);

        // Let's also add a marker while we're at it
        var marker = new google.maps.Marker({
          position: new google.maps.LatLng(55.7991735, 37.610952),
          icon: '/assets/images/map_pin.png',
          map: map,
        });
      }

    </script>
    <script type="text/javascript">
      (function(w, undefined) { setTimeout(function() { var img = new Image(); img.src='//sync.omnidsp.com/match?src=omniscienta.com&id=<ID_HERE>&rnd=' + (new Date()).getTime(); }, 50) })(window)
    </script>
    <noscript>
        <img src='//sync.omnidsp.com/match?src=omniscienta.com&id=<ID_HERE>'>
    </noscript>
    <!--<link rel="stylesheet" href="custom.min.css">-->
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,400,500&amp;subset=cyrillic" rel="stylesheet">
    <script src="/assets/js/particles.js"></script>
</head>
<body>
<div id="root"></div>

<script src="/bundle.js"></script>
</body>
</html>
